Portfolio

portfolio_reportedStatement.index

GET/portfolio/reported-statements

Query parameters

  • asset_idinteger | null#
  • investor_idinteger | null#
  • assetstring | null#
  • investorstring | null#
  • levelstring | null#
  • period_endstring | null#

Responses

200

ResourceCollection

PortfolioResourceCollection
{
  "data": [
    null
  ]
}
422

Validation error

Examples

curl https://your-org-domain/kong/core/api/v2/portfolio/reported-statements\
  -H "Authorization: Bearer $HELM_API_KEY"\
  -H "Content-Type: application/json"